*{
    margin: 0;
    padding: 0;
}

h1{
    margin: 20px 50px;
    width: auto;
    border-bottom: 2px solid darkviolet;
}

nav{
    display: flex;
    flex-wrap: wrap;
    margin: 10px 20px;
}

nav > a{
    margin: 0 10px;
    text-decoration: none;
    font-size: 18px
}

a:hover{
    color:darkviolet;
    margin-top: 5px;
    border-bottom: 1px solid red;
    transition: margin-top 0.5s;
}

div > label, input{
    display: flex;
    flex-wrap: wrap;
    margin: 10px 30px;
    width: auto;
}

select{
    margin-left: 30px;
}

form > p{
    margin: 10px 30px;
    text-decoration: none;
}

form > div > ol{
    margin: 10px 0 10px 50px;
}

form > p:hover{
    margin-top: 15px;
    transition: margin-top 0.7s;
}

p > a{
    text-decoration: none;
}
div > textarea{
    margin-top: 10px;
    margin-left: 30px;
    width: 190px;
    height: 50px;
}
